import React from 'react';
import { i18n } from 'lib/i18n';

import AuthStore from 'stores/Auth';

export default () => {
    if (!AuthStore.isAdmin() || !AuthStore.hasOwnedDomains()) {
        return null;
    }

    return (
        <div
            className="ad-connector-message"
            dangerouslySetInnerHTML={{ __html: i18n('organization_profile.ad_connector_message') }}
        />
    );
};
